[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#522617: New libghc6-network-dev is in sid


There's a bug in darcs that's only present in amd64 if it was built
with GHC older than 6.10.

nmu darcs_2.2.0-1 . amd64 . -m 'Rebuild against GHC 6.10.3.  See

Em Thu, 16 Jul 2009 11:13:05 +1000
"Trent W. Buck" <twb@cybersource.com.au> escreveu:
> On Wed, Jul 15, 2009 at 09:58:48AM -0300, Marco Túlio Gontijo e Silva
> wrote:
> > Can you ask for a rebuild of darcs?
> Sure thing.  How do I do so?

I've done it.



Reply to: